<html>
<head>
    {% include 'curriculum_maker/errorstyle.html.twig' %}
    <title>No se ha encontrado tu crriculum comprueba tu url</title>
</head>
<body>
<div class="cont_principal">
    <div class="cont_error">

        <a href="{{ path('home') }}">Volver al inicio</a>
        <p>No hemos encontrado ninguna concidencia con este nombre, prueba otro.</p>
    </div>

    <div class="cont_aura_1"></div>
    <div class="cont_aura_2"></div>
</div>
</body>
</html>

<script>
    window.onload = function () {
        document.querySelector('.cont_principal').className = "cont_principal cont_error_active";
    }
</script>